split.hpp File Reference

## Classes

struct | ranges::split_view< V, Pattern >
struct | ranges::views::split_base_fn
struct | ranges::views::split_fn

## Functions

template<typename Rng , typename Pattern >
| ranges::cpp20::CPP_TEMPLATE_AUX_0 (requires input_range< Rng > &&forward_range< Pattern > &&view_< Rng > &&view_< Pattern > &&indirectly_comparable< iterator_t< Rng >, iterator_t< Pattern >, ranges::equal_to > &&(forward_range< Rng >||ranges::detail::tiny_range< Pattern >)) using split_view